### Property

# GimpUi ChainButton:icon-size

since: 2.10.10

#### Declaration

    property icon-size: Gtk.IconSize [ read, write, construct ]

#### Description [src]

The chain button icon size.

Type:`GtkIconSize`

Available since: 2.10.10

Default value | GTK_ICON_SIZE_BUTTON
Getter method | `gimp_chain_button_get_icon_size()`
Setter method | `gimp_chain_button_set_icon_size()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no